<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="file.ext" target-language="en">
    <body>
      <trans-unit id="1" approved="yes">
        <source><![CDATA[app.admin.group.adherent]]></source>
        <target><![CDATA[Member]]></target>
      </trans-unit>
      <trans-unit id="2" approved="yes">
        <source><![CDATA[app.admin.group.prestataire]]></source>
        <target><![CDATA[Recipient]]></target>
      </trans-unit>
      <trans-unit id="3" approved="yes">
        <source><![CDATA[app.admin.group.groupe]]></source>
        <target><![CDATA[Group]]></target>
      </trans-unit>
      <trans-unit id="4" approved="yes">
        <source><![CDATA[user_block_logout]]></source>
        <target><![CDATA[Logout]]></target>
      </trans-unit>
      <trans-unit id="5" approved="yes">
        <source><![CDATA[user_block_profile]]></source>
        <target><![CDATA[Profile]]></target>
      </trans-unit>
      <trans-unit id="6" approved="yes">
        <source><![CDATA[switch_user_exit]]></source>
        <target><![CDATA[Exit impersonating mode]]></target>
      </trans-unit>
    </body>
  </file>
</xliff>
